Please support VectorLinux!

Author Topic: solved:flash-plugin 5.9  (Read 2367 times)

ghartl1

  • Vectorite
  • ***
  • Posts: 379
solved:flash-plugin 5.9
« on: October 06, 2009, 01:00:51 pm »
hi,

i still use 5.9 soho with kde...still great

is there a flash-plugin in the repos available?? (flashplayer 10)

or is it sufficient to copy the libflashplayer.so in the plugin directory??

greets günter
« Last Edit: October 07, 2009, 12:03:28 am by ghartl1 »

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3286
  • -- Just being myself --
Re: flash-plugin 5.9
« Reply #1 on: October 06, 2009, 05:20:21 pm »

or is it sufficient to copy the libflashplayer.so in the plugin directory??

greets günter

This will work fine... :P

ghartl1

  • Vectorite
  • ***
  • Posts: 379
Re: flash-plugin 5.9
« Reply #2 on: October 07, 2009, 12:02:02 am »
thanks..

greets günter